#chart_cz {
  height: 502px;/*502*/
  width: 900px;
  /*border: 1px solid;*/
  background-color: white;
}

div.tooltip 
{
    position: absolute;
    text-align: center;
    width: 140px;
    height: 25px;
    padding: 8px;
    font: 10px sans-serif;
    background: #ffff99;
    border: solid 1px #aaa;
    border-radius: 8px;
    pointer-events: none;
}

circle {
  fill: #888;
  fill-opacity: 0.01;
  stroke-opacity: 0.75;
  stroke: #f00;
}
/*.extra {
  fill-opacity: 0.75;
}*/
.cssd {
  stroke: #f54200;
  color: #f54200;
  fill: #fff;
}
.ods, .top-09-ods {
  stroke: #008;  
  fill: white;
  color: #008
}
.kdu-csl {
  stroke: #fedc35;
  fill: white;
  color: #fedc35;
}
.svobodni {
  stroke: #080;
  fill: white;
  color: #080;
}
.kscm {
  fill: white;
  stroke: #f00;
  color: #f00;
}
.top-09 {
  fill: white;
  stroke: #808;
  color: #808;
}
.zeleni, .zmena, .zeleni-pirati-zmena {
  fill: white;
  stroke: #0f0;
  color: #0f0;
}
.usvit {
  stroke: #0bb;
  fill: white;
  color: #0bb;
}
.ano-2011 {
  stroke: #44f;
  fill: white;
  color: #44f;
}
.pirati {
  stroke: #000;
  fill: white;
  color: #000;
}
.hlavu-vzhuru {
  fill: #ff4;
  color: #ff4;
}
.spoz {
  fill: #f44;
  color: #f44;
}
.cssd-ano,.kscm-top-09 {
  stroke: #0f0;
  fill: white;
  color: #0f0;
}

